uuid: 89334a33-31a1-4750-8e7c-d4869f5c649d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: dg8F0TzsBA-OLgF6nL671HLJEep728gw_UrLxi3tfg8
id: media.s06_square
label: 'Size 06 square 1:1'
targetEntityType: media
cache: true
